PRODUCT STUDIO
제품 이미지1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SEU
SKU: GSM7352SEU
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch, Gözetilmiş, L3, Tam iki taraflı baskı
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SEU
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
SFP/SFP+ 포트 수
8
기본 개폐 RJ 45 이더넷 입력 수
연결 LED
Y
GTIN EAN UPC
6064490430208,
MIB 지원
RFC 1213 MIB II, RFC 1493 Bridge MIB
MTBF 범위
117747 Saat
SFP 모듈 슬롯 수
SFP-SFP 포트 수
8
관리 기능
CLI, 텔넷, TLS v1
관리 프로토콜
SNMP v1/v2c/v3, RFC 2236 IGMP v2, SNTP
구리 이더넷 케이블링 기술
기가비트 이더넷 구리 포트 수
48
내부 메모리
데이터 속도
10/100/1000/10000 Mbps
라우팅 트랜짓 용량
메인 라인 수량
6
무게
백업 및 전송
예
보안
CE, CSA (CSA 22.2 #950), UL listed (UL 1950)/CUL IEC950/EN60950
브랜드
NETGEAR
비작동 높이
3000 m
비작동 습도
생산 날짜
소음 수준
56,07 dB
스택 가능
예
스토리지 온도 범위 섭씨
시스템 이벤트 로그
예
시스템에 추가된 날짜
2006-06-23
연결 게이트웨이 미러링
연결 클러스터링
열 방출
18,99 BTU/s
와이파이
Hayir
웹 기반 관리
작동 습도 범위
0 - 90%
작동 온도 범위
0 - 40 °C
전력 소비량
전력 요구 사항
100-240V; 50/60Hz
전자기 방출
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
전체 양면 인쇄
점보 프레임 지원
접촉 층
정적 경로 수
512
제품 시리즈
제품 이름
ProSafe 48-Port Layer 3 Managed, 스택 가능, Gigabit Switch
주소 테이블 크기
지연 지속 시간
80µ
최대 데이터 전송 속도
출판 흐름 제어
치수 Gxdxy
카테고리
Ağ Anahtarları
콘솔 입력
RS-232
키 유형
판매된 시장
NL, GB, DE, PT, SE, IT, ES, AT, WW
플래시 메모리
행 수
8
®